Activity log for bug #1836808

Date Who What changed Old value New value Message
2019-07-16 21:03:51 Kyle Huckins bug added bug
2019-07-16 21:04:21 Kyle Huckins evergreen: assignee Kyle Huckins (khuckins)
2019-07-17 17:17:26 Kyle Huckins evergreen: assignee Kyle Huckins (khuckins)
2019-07-17 17:18:00 Mike Risher evergreen: assignee Mike Risher (mrisher)
2019-07-17 17:18:07 Mike Risher bug added subscriber Mike Risher
2019-07-17 17:29:32 Mike Risher evergreen: assignee Mike Risher (mrisher)
2019-07-17 17:29:43 Mike Risher tags pullrequest
2019-07-30 14:37:34 Galen Charlton evergreen: status New Confirmed
2019-07-30 14:37:41 Galen Charlton evergreen: assignee Galen Charlton (gmc)
2019-07-30 14:41:10 Galen Charlton evergreen: importance Undecided Medium
2019-07-30 14:44:29 Galen Charlton tags pullrequest cataloging needsdiscussion pullrequest
2019-07-30 14:44:34 Galen Charlton evergreen: assignee Galen Charlton (gmc)
2019-07-30 15:30:50 Mike Risher evergreen: assignee Mike Risher (mrisher)
2019-07-31 15:21:15 Mike Risher evergreen: assignee Mike Risher (mrisher)
2019-07-31 18:00:35 Galen Charlton evergreen: assignee Galen Charlton (gmc)
2019-07-31 18:09:55 Galen Charlton tags cataloging needsdiscussion pullrequest cataloging pullrequest
2019-07-31 18:10:01 Galen Charlton evergreen: importance Medium Wishlist
2019-07-31 18:10:04 Galen Charlton evergreen: milestone 3.4-beta1
2019-07-31 18:13:11 Galen Charlton evergreen: assignee Galen Charlton (gmc)
2019-07-31 18:40:11 Galen Charlton tags cataloging pullrequest cataloging pullrequest signedoff
2019-08-05 20:49:46 Christine Morgan bug added subscriber Christine Morgan
2019-08-28 21:39:32 Galen Charlton evergreen: status Confirmed Fix Committed
2019-09-11 16:25:02 Galen Charlton evergreen: status Fix Committed Fix Released